h1,
h2,
.header { font-weight: normal; font-size: 38px; color: #777; line-height: 42px; margin-top:0px; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; }
h3,
.subheader { font-weight: normal; font-size: 24px; color: #00916f; line-height: 28px; margin-top:0px; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; }
.SubHeaderSmall { font-weight: normal; font-size: 18px; color: #777; line-height: 22px; margin-top:0px; font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif; }
/* Main Styles */
td,
body,
p,
li { font: 13px Arial, Helvetica, sans-serif; color: #333; text-decoration: none; line-height: 19px; }
/* Links */
a { color: #00916f; text-decoration: none; font-weight:bold; }
a:hover { color: #999; text-decoration: none; font-weight:bold; }
